function Setup() {
	pagecentric.session.init();
}

function SetupPage() {
	var elements = document.getElementsByTagName( "div" );
	var n        = elements.length;

	for ( var i=0; i < n; i++ )
	{
		switch ( elements[i].getAttribute( "data-action" ) )
		{
		case "display-users":
			icuro.users.displayUsers( elements[i] );
			break;

		case "display-locations":
			icuro.locations.displayLocations( elements[i] );
			break;
		}
	}
}